#####################################
### someone's ansible provisioner ###
#####################################
# Part of: https://git.somenet.org/root/pub/somesible.git
# 2017-2025 by someone <someone@somenet.org>
#
---
- name: reload fail2ban.service
  systemd:
    name: fail2ban.service
    daemon_reload: yes
    state: reloaded
  ignore_errors: yes
